
### Translation Checking

#### Introduction

As part of the translation process, it is necessary that several people check the translation to make sure that it is clearly communicating the message that it should communicate. A beginning translator who was told to check his translation once said, "But I speak my native language perfectly. The translation is for that language. What more is needed?" What he said was true, but there are two more things to keep in mind. 

One thing is that he may not have understood the source text correctly, and so someone who knows what it should say might be able to correct the translation. This could be because he did not correctly understand a phrase or expression in the source language. In this case, someone else who understands the source language well can correct the translation. 

Or it could be that he did not understand something about what the Bible meant to communicate at a certain place. In this case, someone who knows the Bible well, such as a Bible teacher or a Bible translation checker, can correct the translation. 

The other thing is that, although the translator may know very well what the text should say, the way he translated it might mean something else to a different person. That is, another person might think that the translation is talking about something other than what the translator intended, or the person hearing or reading the translation might not understand what the translator was trying to say. That is why it is always necessary to check what someone else understands from the translation so that we can make it more accurate and more clear. 

This is a guide to the process of checking, in the form of a scale with three levels.

This checking scale helps to show the extent to which the accuracy and clarity of a translation have been verified. These checking levels have been developed by the unfoldingWord network (see https://unfoldingword.org ), the same group that manages Door43 with the help of many volunteers, and they are used to indicate the checking level of all biblical content on Door43.

#### The Checking Levels

There are three checking levels: 

* [Checking Level One - Affirmation by Translation Team](../level1/01.md) 
* [Checking Level Two - Affirmation by Community](../level2/01.md)
* [Checking Level Three - Affirmation by Church Leadership](../level3/01.md). 

Any translation that has not yet been checked to Level One is considered to have not been checked and is assigned no checking status.

The purpose of having several Checking Levels is to make translated materials quickly available to the church, while also allowing the content to continue to be checked and corroborated in an open environment. At all times, the degree to which its accuracy has been checked will be clearly indicated. We believe this will result in a faster checking process, allow broad church participation and ownership, and produce better translations.

*Credits: Quotation used by permission, © 2013, SIL International, Sharing Our Native Culture, p. 69.*
